NAME
	map_array - map an array over a function

SYNTAX
	mixed *map_array(mixed *arr,function fun,mixed ... args);
	or
	mixed *map_array(object *arr,string fun,mixed ... args);
	or
	mixed *map_array(function *arr,-1,mixed ... arg);

DESCRIPTION
	This function is the same as map.

KEYWORDS
	array

SEE ALSO
	filter_array, sum_arrays, map
